CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3391.0, Autortiesības 2018 Chromium autori. Visas tiesības paturētas.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autortiesības 2018 Chromium autori. Visas tiesības paturētas.";
